﻿.tekst {  font-family: Verdana, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #363636}
.tekst_bold {  font-family: Verdana, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #363636}
.naslov_moder {  font-family: Verdana, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #706fad}
.link_beli {  font-family: Verdana, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #ffffff}
.tekstmali {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-style: normal}

Body {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	background-color: #ffffff;
	background-image: url(images/Ozadje.jpg);
	background-repeat: repeat;
}

th {  
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal;
	line-height:22px;
}

a {  
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal;
	line-height:18px;
	color: #ffffff;
	text-decoration: underline;
}

a:hover {  
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal;
	line-height:18px;
	color: #84bae5;
	text-decoration: underline;
